package org.project.entity.players;

import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Knight extends Player {

    public Knight(String name, Weapon weapon , Armor armor) {
        super(name, 100, 30, weapon , armor);
    }
}
